Bug 73456 - A new version of CT++ library
Summary: A new version of CT++ library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-03 15:20 UTC by Andrei V. Shetuhin
Modified: 2004-11-05 19:32 UTC (History)
0 users

See Also:


Attachments
file.diff (1.58 KB, patch)
2004-11-03 15:20 UTC, Andrei V. Shetuhin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrei V. Shetuhin 2004-11-03 15:20:29 UTC
- Update to 1.5
Comment 1 Michael Johnson 2004-11-03 15:41:15 UTC
Just so you know the Date created: line never changes.

Michael
> diff -uNr ctpp.orig/Makefile ctpp/Makefile
> --- ctpp.orig/Makefile	Mon Jul 26 16:32:51 2004
> +++ ctpp/Makefile	Wed Nov  3 14:59:36 2004
> @@ -1,14 +1,14 @@
>  # New ports collection makefile for:   ctpp
> -# Date created:         19 July 2004
> +# Date created:         03 November 2004
>  # Whom:                 shetuhin@corp.mail.ru (Andrei V. Shetuhin)
>  #
Comment 2 Pav Lucistnik freebsd_committer 2004-11-05 19:32:11 UTC
State Changed
From-To: open->closed

Committed, thanks!